Using ManagementClient with Node 12.8.0

Hello,

I found the node-auth0 ManagementClient’s library to have useful functions that I would like to use in my application.
However, I am using Node v 12.8.0 and I see that this library is only supported for Node v 8 on this page: https://auth0-extensions.github.io/canirequire/#auth0

Is there anything I can do to get the ManagementClient to work with Node 12 and up?

Will there be any updates on the Auth0 end?

Thanks in advance!

Hey there!

I guess a pull request is not an option but in order to handle that most effectively I will open a GitHub issue in the library repo so that the repo maintainers can guide you in the right way. Make sure to share the link with us her so we can ping them. Thank you!

Have you had a chance to open the GitHub issue?

Ping ping friendly ping :slight_smile:

Hello - sorry I had thought you said above that you were going to open the issue.
^^ “I will open a GitHub issue”

Oh gosh :slight_smile: Sorry I should have used “would” instead of “will” I thought you will understand that cause the next sentence is to share the link to the issue with us :slight_smile:

Have you had a chance to open the issue then? :slight_smile:

Hey there have you had a chance to open that GitHub issue? :slight_smile: